Subject: Re:
From: TJ Bourdeau <[email-masked]>
To: velvetlatte <[email-masked]>
Date: Tue, 24 Feb 2026 08:03:57 -0500

Yes I will get it to UPS on my lunch break and I’ll send you the tracking number when I have it.

On Feb 24, 2026, at 8:02 AM, velvetlatte <[email-masked]> wrote:

Ok I sent it to them. Send the package to the shipping address when they send it.

On Tue, Feb 24, 2026 at 8:00 AM TJ Bourdeau <[email-masked]> wrote:

Cane Dog inc

venmo.com

In the description put metabolic counseling

On Feb 24, 2026, at 7:43 AM, velvetlatte <[email-masked]> wrote:

Yes I got them! Thank you sm! Can you now send the link of the Venmo and I’ll send it to my friend.

On Tue, Feb 24, 2026 at 6:33 AM TJ Bourdeau <[email-masked]> wrote:

I sent the photos last night I want to make sure they went through.